_id: QWouooLkM7pE2yG1
name: Don de voir la magie
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: >-
    <p>Un jet de @roll[vue/0] permet de distinguer une aura bleutée délimitant
    les zones magiques d’Oniros ou entourant les objets enchantés ou les
    créatures soumises à l’effet d’un sort ou d’un rituel. Un seul essai par
    zone, objet ou personnage. Cumulable.</p>
  descriptionmj: ''
  frequence: 6
  hautrevant: false
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.33
  coreVersion: '12.331'
  createdTime: null
  modifiedTime: 1736617743760
  lastModifiedBy: Hp9ImM4o9YRTSdfu
  compendiumSource: null
  duplicateSource: null
_key: '!items!QWouooLkM7pE2yG1'

